Don't have Telegram yet? Try it now!
https://www.bonaccorso.eu/2015/10/17/pocket-requirements-v1-1-1-released/
Pocket Requirements v1.1.1 released